 /* Breadcrumbe trail colour change */.hlist ul li a:link, .hlist ul li a:visited {color:#000000;font-family:Arial,Helvetica,sans-serif;}
 /* Breadcrumb: undo height change */#ucl0032, #ucl0060 {height:29px;}
 /*.b1, .b2, .b3, .b4, #leftcontent.container .box-header, div.heading2, .menu-container .b2b, .menu-container .b3b, .menu-container .b4b{background-color:#97BFDF;}
 .menu-container .box-bottom{border-top-color:#97BFDF;}
 */#section_subheader_white{font-size:14px;}
 .lhmenu li a:hover, .lhmenu li a.selected, .lhmenu li.odd-item a, .lhmenu li a, .lhmenu li.even-item a{color:#000;}
 body #silva-link a{font-weight:normal;border-top:1px solid #828D37;}
 #col3 a{color: #29A6C9}
 /*  TableGrid: style change */#col3_content table.grid {border:1px solid #888888;border-collapse:collapse;}
 #col3_content table.grid td{border:1px solid #888888;}
 #col3_content table.grid tbody tr {border:1px dotted #888888;}
 #col3_content table.silvatable {max-width:100%;}
 ul.vlist li ul li ul li ul {display:block !important;}
  /*displays the links*/.vlist li ul { padding-bottom:0px!important; padding-left:10px; color: #393736 !important;}
 .vlist li ul li {color: #393736 !important;padding-bottom:4px !important; width:98%}
 .vlist li ul li a:link, .vlist li ul li a:visited, .vlist li ul li a:hover, .vlist li ul li a:active{color:#393736 !important; padding-left:0px !important}
 .vlist li ul li ul li a, .vlist li ul li ul li strong, .vlist li ul li ul li span{width:100% !important; padding:0px !important}
 .vlist li ul li ul li ul li strong { padding-left: 0px!important; width: 100%;}
 .vlist li ul li ul li ul li a:link, .vlist li ul li ul li ul li a:visited, .vlist li ul li ul li ul li a:hover, .vlist li ul li ul li ul li a:active {background-color:transparent!important; color: #393736 !important; margin:0; padding:0 }
 /*Active links*/.vlist li.active {  font-weight: bold; margin:0; padding:0 0 0 20px!important; font-weight:bold }
 .vlist li ul li.active  {padding-left:0px!important; font-weight:bold}
 /*.vlist li ul li ul li ul li a, .vlist li ul li ul li ul li strong, .vlist li ul li ul li ul li span {padding-left:15%;}
 *//* Level 3.vlist li ul li ul li a,.vlist li ul li ul li strong,.vlist li ul li ul li span { width: 90%; padding-left: 10%; }
  /* LTR */*//*.vlist li ul li ul li a,.vlist li ul li ul li a:visited{ background-color:#f7f7f7; color: #222; }
 .vlist li ul li ul li a:focus,.vlist li ul li ul li a:hover,.vlist li ul li ul li a:active { background-color:#f7f7f7; color: #222; }
 *//* Level 4.vlist li ul li ul li ul li a,.vlist li ul li ul li ul li strong,.vlist li ul li ul li ul li span { width: 80%; padding-left: 25%; }
  *//* LTR *//*.vlist li ul li ul li ul li a,.vlist li ul li ul li ul li a:visited { background-color:#f7f7f7; color: #222;margin-left:12px; }
 .vlist li ul li ul li ul li a:focus,.vlist li ul li ul li ul li a:hover,.vlist li ul li ul li ul li a:active { background-color:#f7f7f7; color: #222; }
 *//***Hompage****//* Breadcrumbe trail colour change */.hlist ul li a:link, .hlist ul li a:visited {color:#000000;font-family:Arial,Helvetica,sans-serif;}
 /* Breadcrumb: undo height change */#ucl0032, #ucl0060 {height:29px;}
 /* Link - a href: colour change */#col3 a:link, a:visited {/* color:#93A445; */color:#459CBD;}
 /* Colour: Change top nav colour#mainnav a:link, a:visited {color:#393736;}
 *//* Homepage: layout changes for main image */#transparentbackground {min-height:92px;margin-top:165px !important;}
 /* Homepage: layout changes for top buttons */#promo-nav-tabs a {padding:0; margin:0; border:none}
 /* IE Hack */#promo-nav-tabs a {\ padding: 9px 60px 9px 60pxw\ padding: 9px 60px 9px 60px;}
 /* Homepage: change gap above the bottom boxes */#col3_content .content-box {margin:0 0;}
 /* Left side navigation position change */#col1_content {padding-top:16px;}
 /* Adds the top links to the SLMS homepage */#mainnavblock{padding:0;margin:0;width:100%;display:block; overflow:hidden}
 #mainnav{list-style-type:none;padding:0;margin:0;float:right;}
 #mainnav li {border-right:1px solid #D1D1D4;display:inline;list-style-type:none;padding:0 5px 0 0;}
 /* Homepage bottom content box alignment  */#col3_content .content-box {margin-right:3px;/*height:239px; hidden by Jo 27032014*/margin-top:10px;background:transparent;}
 /*Modified by Sunit*/#promo-nav-tabs {width: 717px; overflow:hidden; margin:10px 0px 0px 0px; padding:0}
 #promo-nav-tabs ul.promo-button-tabs {margin:0; padding:0}
 #promo-nav-tabs .promo-research-themes {border-radius:4px 0px 0px 0px; -moz-border-radius: 4px 0px 0px 0px; -webkit-border-radius:4px 0px 0px 0px;}
 #promo-nav-tabs .promo-education { margin-left:5px}
 #promo-nav-tabs .promo-people { margin-left:5px}
 #promo-nav-tabs .promo-services {  float: right; width: 155px; border-radius:0px 4px 0px 0px; -moz-border-radius: 0px 4px 0px 0px; -webkit-border-radius:0px 4px 0px 0px;}
 #promo-nav-tabs li {border:1px solid black; border-left:8px solid black; display:block; float:left; width:157px; padding:5px; text-align:center}
 /*** right links ***/.right-links ul{list-style:none;margin:0;}
 .right-links ul li, .right-links ul li:hover{margin-left:0;background-color:#ccd158;margin-bottom:5px;padding-right: 10px;}
 .right-links a{display:block;height: 45px;width:250px;color:#ffffff !important;padding-top:45px;text-align:right;font-size:145%;text-decoration:none;}
 .right-links a:hover{text-decoration:underline;}
 .right-links a:visited{color:#ffffff;}
 .right-links ul li:first-child + li{background-color:#459cbd;}
 .right-links ul li:first-child + li + li{background-color:#003D4C;margin-bottom:0;}
 .right-links .subcr, .left-image .subcl, .gosh-wrapper .subcr{padding:0px;}
 #col3_content {padding-right:0px;}
 .left-about .subcl h2{/*margin-top:20px; hidden by Jo 27032014*/font-size:164%;padding-bottom:10px;border-bottom: 1px solid #ccc;/*margin-left: 10px; hidden by Jo 27032014*//*margin-right: 10px; hidden by Jo 27032014*/margin-bottom: 10px;}
 .left-about .subcl p {margin-left: 10px;margin-right: 10px;}
 .left-overlay-text {background-image:url('content-objects/hp-top-columns/semi-trans.png');background-repeat:repeat;clear:both;margin-top: -88px;margin-right:6px;}
 .left-overlay-text p {font-weight:bold;color:#c0c0c0;padding:10px 10px 13px 10px;font-size:112%;margin: 0;}
 #main{background:transparent;}
 .gosh img{margin-bottom:10px;}
 /*.left-about ul.disc{margin-left:10px;}
 .left-about ul.disc li{line-height: 1em;background:none;margin-left:20px;list-style:disc;padding-left:0px;}
 .left-about p {margin: 0 0 1px 0;}
  hidden by Jo 27032014*/.about-links ul.disc{margin-top:20px;width:460px;margin-bottom:20px;overflow:hidden;margin-left:0;}
 .about-links ul.disc li{line-height: 1.5em;float:left;background: transparent url(++resource++images/bullet_slms.gif) no-repeat scroll 5px 8px;display:inline;width:34%;padding-left:20px;}
 /* home centre highlight box colour border change */div.content-box.education-research-highlights {border-top:4px solid #93A445!important;}
 /* home centre highlight box title padding change */div.content-box.education-research-highlights h2 {padding-left:0px!important;}
 /* home button highlight */div.button-highlight {width:95%;backround-color:#93A445;}
 div.button-highlight a {color:white;}